Jump to content

Image of the Day

BL00DG0R3
#screenshotsaturday #gamedev #indiedev https://t.co/SytiLEa4G5
IOTD | Top Screenshots

The latest, straight to your Inbox.

Subscribe to GameDev.net's newsletters to receive the latest updates and exclusive content.


Sign up now

opengl 1.1 - 1.2 - 1.3

4: Adsense

Old topic!

Guest, the last post of this topic is over 60 days old and at this point you may not reply in this topic. If you wish to continue this conversation start a new topic.


  • You cannot reply to this topic
1 reply to this topic

#1 AlbertoT   Members   

100
Like
Likes
Like

Posted 19 September 2001 - 08:06 AM

I am confuse about opengl version. I know that windows support opengl 1.1 only, but some graphic cards support also 1.2 or even the coming 1.3. Does it mean that any game for window can not use the new 1.2\1.3 features or what?

#2 zedzeek   Members   

528
Like
Likes
Like

Posted 19 September 2001 - 10:40 AM

to see if a card can do a feature query the extension string
if u see the feature there then the card can do it otherwise check the openglversion getstring( GL_VERSION ) if it saiz 1.3 or above then u can do all 1.2 + 1.3 stuff , with nvidia cards (which i have) if a feature isn''t in hardware (dot3) then it wont be in the extension string but u can still use the 1.2 or 1.3 feature but only in software.

http://members.xoom.com/myBollux




Old topic!

Guest, the last post of this topic is over 60 days old and at this point you may not reply in this topic. If you wish to continue this conversation start a new topic.